@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@font-face {
    font-family: 'outright';
    src: url('Outright-Regular-OTF.otf');
    font-weight: 400;
    font-style: normal;

}

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'outright', sans-serif;
}


body {   background: var(--bs-primary);}
.site-title { font-size: 1.75rem;}
.next-event-bar {    background-color: var(--bs-secondary);}

.next-event-bar .next-event-wrapper {    --bs-link-color: var(--bs-primary);    --bs-link-hover-color: var(--bs-tertiary);   color: var(--bs-primary);     font-weight: bold;} 
.next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before {    color: var(--bs-primary);}

.next-event-wrapper .component-countdown.layout-standard .contents div {   font-weight: bold !important;}
.title-bar .site-title {   background-color: var(--bs-primary);}

.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color: var(--bs-primary);}

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button {   color: var(--bs-primary);}
.site-header.social-new .social-collapse-btn {   color: var(--bs-primary);}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner a:hover {   color: var(--bs-tertiary);}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {   background-color: var(--bs-primary);}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb), 0) 30%, rgba(var(--bs-primary-rgb), 0.40) 50%, rgba(var(--bs-primary-rgb), 0.95) 80%, rgba(var(--bs-primary-rgb), 1) 95%, rgba(var(--bs-primary-rgb), 1) 100%);}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .slide-thumbnail {   border: 1px solid var(--bs-secondary) !important;}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border: 1px solid #fff !important;}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-primary-rgb), .7);}

.section .archive-link a {    font-family: var(--heading-font-family);   text-transform: uppercase;}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link,
.next-event-bar .next-event-wrapper, .title-bar .site-title, section.section.sec-top-stories-desktop .carousel-caption-title a, .sec-schedule-tabs .component-tabs .nav-pills .nav-link,
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a{   font-family: var(--heading-font-family);}
.sec-schedule-tabs .component-tabs .page-details {   border-color: var(--bs-secondary);     background: var(--bs-primary);  font-family: var(--heading-font-family);}
.sec-schedule-tabs .component-tabs .form-floating .form-select {   background-color: var(--bs-primary);}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-secondary);   color: var(--bs-primary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: #000;}
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: var(--bs-secondary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: var(--bs-tertiary);}
.sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {   color: var(--bs-secondary);}
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {   color: var(--bs-secondary);}
footer#site-footer {   background-color: var(--bs-primary) !important;}
.footer-details .title {font-family: var(--heading-font-family); font-size: 1.75rem !important;
}
.site-footer .footer-details-wrapper a:hover, .site-footer .footer-details-wrapper a:focus {   color: var(--bs-tertiary) !important;}
.site-footer .developer-logo img {   max-height: 3rem;}
.site-footer .copyright-privacy-links-section > div, .site-footer .copyright-privacy-links-section > div a, .site-footer .copyright-privacy-links-section > div span {   color: var(--bs-primary) !important;}
.site-footer .copyright-privacy-links-section > div a:hover {    color: var(--bs-tertiary) !important;   text-decoration: underline !important;}
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item .nav-link, .site-header .macro-secondary-navigation a {   font-family: var(--heading-font-family);}
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active{   color: var(--bs-primary);}
.site-header .macro-secondary-navigation a {   color: var(--bs-primary);}
.sec-top-stories .component-headlines.layout-basic .slick-arrow-controls .pp {    background-color: var(--bs-primary);}

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only, h1.page-heading, #heading-top-stories-desktop, #heading-schedule-tabs, #heading-banner, #heading-sponsors{background:#000; color:#fff;}
.next-event-wrapper .component-countdown.layout-standard .contents div {   opacity: 1;}


@media(min-width:992px){
    .site-header .macro-primary-navigation, .component-navbar-split.layout-standard .navbar-nav.top-level, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav {   background-color: var(--bs-secondary) !important;}
    .site-header .macro-primary-navigation {   border-color: #fff;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   color: var(--bs-primary);}
}
@media(min-width:1200px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 8rem !important;    margin-bottom: -4rem;   height: calc(100% + 4rem);}
}

@media(max-width:991px){
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {   background: linear-gradient(rgba(var(--bs-primary-rgb), 0) 0, rgba(var(--bs-primary-rgb), 0) 9.43%, rgba(var(--bs-primary-rgb), .47) 25.62%, rgba(var(--bs-primary-rgb), .63) 38.92%, rgba(var(--bs-primary-rgb), .79) 48.28%, rgba(var(--bs-primary-rgb), .99) 64.04%, var(--bs-primary) 100%);}
    .section .slick-dots li button:before, .section .component-video.layout-slider .slick-dots button, .section .carousel-indicators [data-bs-target] {   background-color: var(--bs-secondary);}
    .sec-top-stories .component-headlines.layout-basic .archive-link {   background-color: transparent;}
    .sec-schedule-tabs .component-tabs .nav-pills {   border-color: var(--bs-secondary);}
    .sec-schedule-tabs .component-scoreboard .event-box .collapse-event-links {   background-color: rgba(var(--bs-primary-rgb), .9);}
    
    .site-title-bar .title-bar .site-title {   font-size: 1.2rem;}
    .site-title-bar .title-bar {   display: block !important;}
    .site-header .macro-primary-navigation {   background-color: var(--bs-secondary) !important;}
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: var(--bs-primary);}
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button {   color: var(--bs-primary);}
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button {    color: var(--bs-primary);   padding: 0;}
}




